DIESER SERVICE KANN ÜBERSETZUNGEN VON GOOGLE ENTHALTEN. GOOGLE ÜBERNIMMT KEINERLEI VERANTWORTUNG FÜR DIE ÜBERSETZUNGEN. DARUNTER FÄLLT JEGLICHE VERANTWORTUNG IN BEZUG AUF RICHTIGKEIT UND ZUVERLÄSSIGKEIT SOWIE JEGLICHE STILLSCHWEIGENDEN GEWÄHRLEISTUNGEN DER MARKTGÄNGIGKEIT, NICHT-VERLETZUNG VON RECHTEN DRITTER ODER DER EIGNUNG FÜR EINEN BESTIMMTEN ZWECK.

Die Website von Kaspersky Lab wurde für Ihre Bequemlichkeit mithilfe einer Übersetzungssoftware von Google Translate übersetzt. Es wurden angemessene Bemühungen für die Bereitstellung einer akkuraten Übersetzung unternommen. Bitte beachten Sie, dass automatisierte Übersetzungen nicht perfekt sind und menschliche Übersetzer in keinem Fall ersetzen sollen. Übersetzungen werden den Nutzern der Kaspersky-Lab-Website als Service und "wie sie sind" zur Verfügung gestellt. Die Richtigkeit, Zuverlässigkeit oder Korrektheit jeglicher Übersetzungen aus dem Englischen in eine andere Sprache wird weder ausdrücklich noch stillschweigend garantiert. Einige Inhalte (z. B. Bilder, Videos, Flash, usw.) können aufgrund der Einschränkungen der Übersetzungssoftware möglicherweise nicht inhaltsgetreu übersetzt werden.

KLA10876
Multiple vulnerabilities in Mozilla Firefox and Firefox ESR
Aktualisiert: 03/29/2019
Erkennungsdatum
?
09/13/2016
Schweregrad
?
Kritisch
Beschreibung

Multiple serious vulnerabilities have been found in Mozilla Firefox. Malicious users can exploit these vulnerabilities to cause denial of service, execute arbitrary code, bypass security restrictions or obtain sensitive information.

Below is a complete list of vulnerabilities

  1. An improper values handling at CSP can be exploited remotely to cause denial of service; (Firefox)
  2. Out of bounds write can be exploited remotely via special characters manipulation to cause denial of service or possibly execute arbitrary code;
  3. Out-of-bounds read can be exploited remotely via special text manipulations to cause denial of service or possibly execute arbitrary code; (Firefox)
  4. Bad cast can be exploited remotely to cause denial of service or possibly execute arbitrary code;
  5. An unknown vulnerability can be exploited remotely to cause denial of service or potentially execute arbitrary code; (Firefox)
  6. Use-after-free vulnerability can be exploited remotely via a specially designed SVG or another unknown vectors to cause denial of service or potentially execute arbitrary code;
  7. Buffer overflow can be exploited remotely to cause denial of service or possibly execute arbitrary code; (Firefox)
  8. Buffer overflow can be exploited remotely via images manipulations to cause denial of service or possibly execute arbitrary code;
  9. Lack of full file path disclosure restrictions can be exploited remotely via a specially designed scripts to obtain sensitive information; (Firefox)
  10. Lack of content restrictions can be exploited remotely to bypass white-list restrictions; (Firefox)
  11. Timing attack vulnerability can be exploited remotely via a specially designed IFRAME to obtain sensitive information; (Firefox)
  12. An improper certificates handling can be exploited remotely via man-in-the-middle attack to spoof add-on updates;
  13. Multiple memory safety vulnerabilities can be exploited remotely to cause denial of service or potentially execute arbitrary code;
  14. An improper resources storage at Resource Timing API can be exploited remotely via a specially designed content to obtain sensitive information; (Firefox ESR)
  15. Integer overflow at WebSockets can be exploited remotely to cause denial of service or potentially execute arbitrary code; (Firefox ESR)
Beeinträchtigte Produkte

Mozilaa Firefox versions earlier than 49
Mozilla Firefox ESR versions earlier than 45.4

Lösung

Update to the latest version
Get Firefox ESR
Get Firefox

Ursprüngliche Informationshinweise

Mozilla Firefox advisory
Mozilla Firefox ESR advisory

Folgen
?
ACE 
[?]

OSI 
[?]

DoS 
[?]

SB 
[?]

RLF 
[?]

XSS/CSS 
[?]

SUI 
[?]
CVE-IDS
?
CVE-2016-52844.3Critical
CVE-2016-52817.5Critical
CVE-2016-52807.5Critical
CVE-2016-52786.8Critical
CVE-2016-52777.5Critical
CVE-2016-52767.5Critical
CVE-2016-52747.5Critical
CVE-2016-52726.8Critical
CVE-2016-52707.5Critical
CVE-2016-52577.5Critical
CVE-2016-52505.0Critical
CVE-2016-52836.8Critical
CVE-2016-52824.3Critical
CVE-2016-52794.3Critical
CVE-2016-52756.8Critical
CVE-2016-52736.8Critical
CVE-2016-52714.3Critical
CVE-2016-52567.5Critical
CVE-2016-28274.3Critical
CVE-2016-52617.5Critical

Link zum Original